// Kubejs-es for blood

ServerEvents.recipes(event => {

// Replace starter blood orb material
event.remove({output: 'bloodmagic:weakbloodorb'})
event.recipes.bloodmagic.altar('bloodmagic:weakbloodorb', 'minecraft:iron_block').upgradeLevel(0).altarSyphon(2000).consumptionRate(5).drainRate(1)

})